html {
   margin: 0; padding: 0; font-size: 100%;
}

body {
   font-family:sans-serif;
   font-style:italic;
   font-size: small;
   margin: 0; padding: 0;
   background: #000000; color: #7F7F7F;
}

#content {
	position:absolute; top:0; bottom:0; left:0; right:0;
	margin:auto;
	height:30px;
	width:50%;
	text-align: center;}
